Subject: [PATCH 2/6] clk: sunxi: Move the 24M oscillator to a file of its own

From: [email-masked] (Emilio López)
Date: Sun, 11 May 2014 01:44:13 -0300

El 11/05/14 01:35, Maxime Ripard escribi?:
> On Sat, May 10, 2014 at 01:46:38PM -0300, Emilio L?pez wrote:
>
> There was probably something interesting here, but both the messages
> you sent are full of empty :)
>

My email client decided it was cool to drop my email body on my first 
email and my attempt to resend it. My reply to 3/6 didn't seem to be 
affected though, and the comment was basically the same so I didn't 
bother trying again :)

Cheers,

Emilio